html, body {
 background-color: #D2691E;
 color: black;
 font-family: "Palatino Linotype", serif;
}
a {
 color: ivory;
 font-weight: bold;
 text-decoration: underline;
}
a:hover {
 color: gold;
}
a img {
 border: 1px solid #778899;
}
dl dt {
 font-weight: bold;
}
h1 {
 color: ivory;
 font-size: 175%;
 text-align: center;
 text-transform: uppercase;
}
.spacer {
 clear: both;
 font-size: 1px;
}
.karta {
 background-color: #FFE4B5;
 border-bottom: #666 1px solid;
 border-right: #666 1px solid;
 float: left;
 font-size: 70%; 
 height: 240px;
 margin: 0px 15px 15px 0px;
 overflow: auto;
 padding-top: 10px;
 padding-left: 0px;
 padding-right: 0px;
 padding-top: 10px;
 text-align: center;
 width: 170px;
}
.karta h2 {
 background-color: transparent;
 color: #800000;
 font-size: 130%;
 margin: 0px 0px 5px;
}
.foto {
 border-style: none;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 margin: 0px auto;
 padding-top: 0px;
}
.fotopopis {
 font-size: 100%;
 margin: 5px 10px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 padding-top: 0px;
 text-align: left;
}
.fotoinfo {
 color: #8B4513;
 font-size: 90%;
 margin: 5px 10px 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 padding-top: 0px;
 text-align: right;
}
.envelope {
 background-color: transparent;
 color: inherit;
 margin: 0.5em 2em;
}